1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Client veraltet?

Dieses Thema im Forum "Samsung Galaxy Tab 8.9 / 10.1 Forum" wurde erstellt von rockson, 07.02.2012.

  1. rockson, 07.02.2012 #1
    rockson

    rockson Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2012
    Hallo zusammen,

    Ich habe ein Problem mit dem Market. ich kann ihn nicht mehr öffnen.... Es erscheint die Meldung "Der Client ist veraltet. Eine Aktualisierung erfgolgt in kürze automatisch"

    Nur leider passiert das nicht und fur meinTab 10.1 N ist auch kein update verfügbar. Jemand ne Idee bzw. Das gleiche Problem?

    Gruß
     
  2. Mcult, 07.02.2012 #2
    Mcult

    Mcult Android-Hilfe.de Mitglied

    Beiträge:
    121
    Erhaltene Danke:
    6
    Registriert seit:
    28.11.2010
    Versuch mal den Cache vom Markt zu löschen.

    Gesendet von meinem LT18i mit Tapatalk
     
  3. jan.b, 07.02.2012 #3
    jan.b

    jan.b Android-Hilfe.de Mitglied

    Beiträge:
    105
    Erhaltene Danke:
    22
    Registriert seit:
    07.06.2011
    Die Meldung hatte ich vor kurzem auch. Hatte dann anderes zu tun und nach 1 Stunde zurück am Tablet hatte der Market sich aktualisiert. Ohne Cache löschen oder ähnliches.
    Würde einfach warten
     
  4. rockson, 07.02.2012 #4
    rockson

    rockson Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2012
    Cache loesche war nicht erfolgreich und warten.... Nunja, han das schon seit gestern morgen
     
  5. Symm, 07.02.2012 #5
    Symm

    Symm Erfahrener Benutzer

    Beiträge:
    163
    Erhaltene Danke:
    16
    Registriert seit:
    11.06.2011
    Ich hab auch vorgestern "aktualisierungen" der Market App deinstalliert, weil der Market eh nicht richtig funktioniert hab. Hab dann als die Meldung kam, einfach ne aktuelle drüber gespielt, also die apk runter geladen, aufs tablet geschoben und installiert. Und nun hab ich ne aktuelle version (3.4.4 glaub)
     
  6. rockson, 07.02.2012 #6
    rockson

    rockson Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2012
    Und wie kann das deinstallieren? Kann das programm nur "stoppen"
     
  7. Symm, 07.02.2012 #7
    Symm

    Symm Erfahrener Benutzer

    Beiträge:
    163
    Erhaltene Danke:
    16
    Registriert seit:
    11.06.2011
    Also ich hatte Rechts neben dem Stoppen noch die Option "Aktualisierungen deinstallieren", danach kam die Meldung: "Der Client ist veraltet. Eine Aktualisierung erfgolgt in kürze automatisch".
    Neuen client geladen und hab ich sauber den neuen client integriert.
     
  8. rockson, 07.02.2012 #8
    rockson

    rockson Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2012
    Ich kann das nur stoppen aber sonst nichts. Ich hab auch kein Customrom.
     
  9. Symm, 07.02.2012 #9
    Symm

    Symm Erfahrener Benutzer

    Beiträge:
    163
    Erhaltene Danke:
    16
    Registriert seit:
    11.06.2011
    Hm, hab auch das normale Honeycomb 3.2. leider hab ich es gerade nicht bei mir, sonst würd ich dir nen Screenshot schicken. Wenn ich zu Hause bin und du noch keine Lösung hast, mach ich das.
     
  10. rockson, 07.02.2012 #10
    rockson

    rockson Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2012
    Ok habs hinbekommen. thread kann zu.

    Han den neuen market manuel runtergeladen und einfach drueber installiert
     
  11. hainalat, 08.02.2012 #11
    hainalat

    hainalat Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    08.02.2012
    ich hab das auch (Tab 10.1) gibts schon eine Lösung? Ich habs auch gepostet, aber keine Antwort
    lg allie
     
  12. Symm, 08.02.2012 #12
    Symm

    Symm Erfahrener Benutzer

    Beiträge:
    163
    Erhaltene Danke:
    16
    Registriert seit:
    11.06.2011
    Wie gesagt, eine neue Market apk runterladen (Hier), entweder direkt mit dem Tablet, oder per USB aufs tablet schieben, installieren über einen Dateimanager und fertig
     

Diese Seite empfehlen

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. keine verbindung client veraltet